div.header-ecatcher-valentine {
	color: #CC2839;
	border: 1px solid #CC2839;
	border-radius: 5px;
	padding: 5px;
	display: inline;
	position: absolute;
	left: 105px;
	top: 62px;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}

div.header-30-days-return {
	color: #5E9630;
	border: 1px solid #5E9630;
	border-radius: 5px;
	padding: 5px;
	display: inline;
	position: absolute;
	left: 125px;
	top: 70px;
}

#head-wrap #logo {
	background-image: url(../images/sprites.png);
	display: block;
	height: 108px;
	width: 73px;
	float: left;
	margin-left: 20px;
}
#head-wrap #logo a {
	height: 73px;
	display: block;
}

#head-wrap #logo a {
    display: block;
    height: 108px;
}

#head-wrap #header_elements {
	margin-top: 10px;
	height: 108px;
	float: left;
	width: 829px;
	margin-left: 13px;
}

#head-wrap #header_elements #callus {
	height: 20px;
	float: left;
}

#head-wrap #header_elements #callus p { margin:0; font-size:11px; color:#656565; }
#head-wrap #header_elements #callus p span { font-size:13px; font-weight:bold; }
#head-wrap #header_elements #callus p .pipe { padding:0 3px; font-weight:normal; font-size:14px; }

#head-wrap #header_elements #feedback a {
	margin-left: 20px;
	height: 21px;
	float: left;
	display: block;
}

#head-wrap #header_elements #right {
	float: right;
	width: 245px;
	height: 108px;
	margin-top: 1px;
}

#head-wrap #meta-navi {
	float: right;
}
#head-wrap #meta-navi a, #head-wrap #meta-navi span { float:left; display:block; font-family:Arial, Sans-Serif; font-size:11px; color:#666; }
#head-wrap #meta-navi a { margin-top: 5px; }
#head-wrap #meta-navi a span { float:none; display:inline; margin-left:5px; color:#8D7960; }
#head-wrap #meta-navi a:hover { color:#C85573; }
#head-wrap #meta-navi a:hover span { color:#666; }
#head-wrap #meta-navi .pipe { margin-top:2px; padding:0 3px 0 3px; font-weight:normal; font-size:14px; }

.visual-payments {
	float: right;
	width: 117px;
	height: 19px;
	margin-right: 53px;
	background:url('../images/sprites.png') -200px top;
	margin-top: 15px;
}

.mini-cart {
	float: right;
	width: 170px;
	margin-top: 10px;
}
        .mini-cart a { display:block; overflow:hidden; }
        .mini-cart a span { display:block; float:left; font-family:Arial, Sans-Serif; text-align:left; }
        .mini-cart a .text { margin:7px 15px 0 0; font-size:12px; color:#656565; text-align:left; }
        .mini-cart a .text * { font-size:12px; color:#656565; }
        .mini-cart a .text span { float:none; }
        .mini-cart a .bag { float:right; width:18px; height:33px; padding:12px 0 0 7px; background:url('../images/sprites.png') -100px top no-repeat; font-size:14px; font-weight:bold; color:#fff; }





        #head-wrap #search { position:absolute; bottom:11px; left:408px; }
        #head-wrap #search input { float:left; }
        #head-wrap #search input#input-search { float:left; /*width:260px;*/ width:230px; height:20px; padding-left:10px; background-color:#fff; border:solid 1px #a6a6a6; border-right:0; border-radius:2px 0 0 2px; font-family:Arial, Sans-Serif; font-size:12px; color:#656565; }




.home-bg-wrap { width:100%; height:600px; position:absolute; top:165px; left:0; background:url('../images/cms_home/teaser_bg_image_s2014.jpg') center 1px no-repeat; z-index:0; } 
.home-intro   { width:100%; height:600px; position:absolute; top:165px; left:0; z-index:5; background:url('../images/cms_home/teaser_image_s2014.jpg') center 1px no-repeat; }
div.home-intro-text {
	padding-top: 60px;
	text-align: center;
	font-family: stag_thin;
	font-size: 40px;
	color: #999999;
}

.std .home-content h1 { position:absolute; top:23px; margin-top:5px; font-size:12px; color:#656565; text-transform:none !important; }
.lp-home-style .home-bg-wrap { background:url('../images/cms_home/teaser_bg_image_s2014.jpg') center 1px no-repeat; }


div.header_voucher_e50 {
	background-image: url(/images/voucher_e50.png);
	height: 50px;
	width: 230px;
	position: absolute;
	top: 62px;
	left: 140px;
	cursor: pointer;
}

.options_container {
    background-color: #fbf9f6; 
    border: 1px solid #c8b9a0; 
    padding: 11px; 
    margin-bottom: 15px; 
    margin-top: 4px;
	display: none;
}
